[
  {
    "uuid": "USER",
    "desc": {
      "fr": "USER - Utilisateur interne",
      "en": "USER - User profil"
    },
    "desclong": {
      "fr": "Utilisateur interne à l'organisation",
      "en": "User profil"
    }
  },
  {
    "uuid": "CLIENT",
    "desc": {
      "fr": "CLIENT - Utilisateur externe",
      "en": "CLIENT - User profil"
    },
    "desclong": {
      "fr": "Utilisateur externe type client",
      "en": "User profil"
    }
  },
  {
    "uuid": "MANAGER",
    "desc": {
      "fr": "MANAGER - Gestionnaire de données",
      "en": "MANAGER - Data Manager"
    },
    "desclong": {
      "fr": "Gestionnaire de données avec des accès sensible",
      "en": "Data Manager with sensible data access"
    }
  },
  {
    "uuid": "ADMIN",
    "desc": {
      "fr": "ADMIN - Admininstrateur",
      "en": "ADMIN - Admin profil"
    },
    "desclong": {
      "fr": "Admininstrateur avec accès complet aux comptes",
      "en": "Admin profil with full access"
    }
  }
]
